{
  "navigationBarTitleText": "提交订单",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-number-box": "/uview-ui/components/u-number-box/u-number-box",
    "u-checkbox-group": "/uview-ui/components/u-checkbox-group/u-checkbox-group",
    "u-checkbox": "/uview-ui/components/u-checkbox/u-checkbox"
  }
}